How to install libcattle-1.0-dev on Debian Unstable (Sid)